<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.1">
    <file source-language="en" target-language="de">
        <body>
            <trans-unit id="tl_vr_re_managedProperties.address.0">
                <source>Address</source>
                <target>Adresse</target>
            </trans-unit>
            <trans-unit id="tl_vr_re_managedProperties.address.1">
                <source>The address of the property.</source>
                <target>Die Adresse des Objekts.</target>
            </trans-unit>
            <trans-unit id="tl_vr_re_managedProperties.postal.0">
                <source>Postal</source>
                <target>Postleitzahl</target>
            </trans-unit>
            <trans-unit id="tl_vr_re_managedProperties.postal.1">
                <source>The postal of the property.</source>
                <target>Die Postleitzahl des Objekts.</target>
            </trans-unit>
            <trans-unit id="tl_vr_re_managedProperties.city.0">
                <source>City</source>
                <target>Ort</target>
            </trans-unit>
            <trans-unit id="tl_vr_re_managedProperties.city.1">
                <source>The name of the city where the property is situated.</source>
                <target>Der Name des Ortes, wo das Objekt steht.</target>
            </trans-unit>
            <trans-unit id="tl_vr_re_managedProperties.gallerySRC.0">
                <source>Images</source>
                <target>Bilder</target>
            </trans-unit>
            <trans-unit id="tl_vr_re_managedProperties.gallerySRC.1">
                <source>Select related images of the property in the file browser.</source>
                <target>Wählen Sie relevante Bilder zum Objekt aus dem Dateibrowser aus.</target>
            </trans-unit>
            <trans-unit id="tl_vr_re_managedProperties.description.0">
                <source>Description</source>
                <target>Beschreibung</target>
            </trans-unit>
            <trans-unit id="tl_vr_re_managedProperties.description.1">
                <source>A describing text about the property.</source>
                <target>Ein beschreibender Text zum Objekt.</target>
            </trans-unit>
            <trans-unit id="tl_vr_re_managedProperties.mapIframe.0">
                <source>Map HTML</source>
                <target>Karten-HTML</target>
            </trans-unit>
            <trans-unit id="tl_vr_re_managedProperties.mapIframe.1">
                <source>HTML snippet for the map to embed.</source>
                <target>HTML-Snippet für die einzubettende Karte.</target>
            </trans-unit>
            <trans-unit id="tl_vr_re_managedProperties.published.0">
                <source>Publish</source>
                <target>Veröffentlichen</target>
            </trans-unit>
            <trans-unit id="tl_vr_re_managedProperties.published.1">
                <source>The property is published on the website.</source>
                <target>Das Objekt wird auf der Webseite veröffentlicht.</target>
            </trans-unit>
            <trans-unit id="tl_vr_re_managedProperties.start.0">
                <source>Publish from</source>
                <target>Anzeigen ab</target>
            </trans-unit>
            <trans-unit id="tl_vr_re_managedProperties.start.1">
                <source>From when the object should be visible. Leave empty for immediate publication.</source>
                <target>Ab wann das Objekt sichtbar sein soll. Leer lassen für sofortige Veröffentlichung.</target>
            </trans-unit>
            <trans-unit id="tl_vr_re_managedProperties.stop.0">
                <source>Publish until</source>
                <target>Anzeigen bis</target>
            </trans-unit>
            <trans-unit id="tl_vr_re_managedProperties.stop.1">
                <source>Until when the object should be visible. Leave empty for permanent publication.</source>
                <target>Bis wann das Objekt sichtbar sein soll. Leer lassen für dauerhafte Veröffentlichung.</target>
            </trans-unit>
            <trans-unit id="tl_vr_re_managedProperties.geox.0">
                <source>Geo X coordinate</source>
                <target>Geo X-Koordinate</target>
            </trans-unit>
            <trans-unit id="tl_vr_re_managedProperties.geox.1">
                <source>Enter the X-coordinate (latitude, WGS-84) of the location here.</source>
                <target>Geben Sie hier die X-Koordinate (Breitengrad, WGS-84) des Standorts ein.</target>
            </trans-unit>
            <trans-unit id="tl_vr_re_managedProperties.geoy.0">
                <source>Geo Y coordinate</source>
                <target>Geo Y-Koordinate</target>
            </trans-unit>
            <trans-unit id="tl_vr_re_managedProperties.geoy.1">
                <source>Enter the Y-coordinate (longitude, WGS-84) of the location here.</source>
                <target>Geben Sie hier die Y-Koordinate (Längengrad, WGS-84) des Standorts ein.</target>
            </trans-unit>

            <trans-unit id="tl_vr_re_managedProperties.data_legend">
                <source>Basic data</source>
                <target>Grunddaten</target>
            </trans-unit>
            <trans-unit id="tl_vr_re_managedProperties.description_legend">
                <source>Description</source>
                <target>Beschreibung</target>
            </trans-unit>
            <trans-unit id="tl_vr_re_managedProperties.map_legend">
                <source>Map</source>
                <target>Karte</target>
            </trans-unit>
            <trans-unit id="tl_vr_re_managedProperties.publish_legend">
                <source>Publishing settings</source>
                <target>Veröffentlichungs-Einstellungen</target>
            </trans-unit>
        </body>
    </file>
</xliff>
